.modal {
    overflow-y:auto;
  }
.modal-dialog{max-width:600px !important;width:100% !important;margin-top:60px !important}
.popWrap .popCont{margin:auto;width:100%;padding:15px} 
.popWrap .popCont .titleBar{border-bottom:1px solid rgba(151, 151, 151, 0.2);padding-bottom:18px;margin-bottom:25px}
.popWrap .popCont .titleBar h4{font-size:25px;font-weight:600;color:#323C47;margin-bottom:4px}
.popWrap .popCont .titleBar p{font-size:16px}
.popWrap .popCont .titleBar .pull-left{display:inline-block;}
.popWrap .popCont .titleBar .pull-right .closeBtn{background-image:url("src/assets/image/closeBtn.png");background-repeat:no-repeat;width:30px;height:30px;background-size:15px 15px;cursor:pointer;background-position:center center;margin-top: 15px}


.DN{display:none !important}
.popWrap .popCont .textCont{width:100%}
.popWrap .popCont .textCont .row{margin:0}
.popWrap .popCont .textCont .col-5{width:50%;display:inline-block;vertical-align:top}
.popWrap .popCont .textCont .col-5 .dropDwonCont label,.popWrap .popCont .textCont .inputCont label{text-transform:uppercase;display:block;font-size:12px;margin-bottom:4px;display:block}
.popWrap .popCont .textCont .dropDwonCont{margin-bottom:35px}
.popWrap .popCont .textCont .dropDwonCont .custmdropdwon{width:100%}
.popWrap .popCont .textCont .dropDwonCont .custmdropdwon .btn-custm{width:100%;padding:14px}
.popWrap .popCont .textCont .col-5.PR20{padding-right:20px}
.popWrap .popCont .textCont .col-5.PL20{padding-left:20px}
.popWrap .popCont .textCont .row .col-sm-12{padding:0}
.popWrap .popCont .textCont .inputCont .search {width:100%}
.popWrap .popCont .textCont .inputCont .search input{border:0;border-left:1px solid #000;font-size:24px;outline:none;padding-left:5px}
.popWrap .popCont .textCont .inputCont .search input::placeholder{color:rgba(50, 60, 71, 0.21)}

.popWrap .popCont .textCont .col-5 .checkBtn{width:100%;margin-bottom:20px}
.popWrap .popCont .textCont .col-5 .checkBtn .sele{width:50%;display:inline-block;position:relative;}
.popWrap .popCont .textCont .col-5 .checkBtn .sele span.checbBtn{display:inline-block;width:20px;height:20px;margin-right:10px;cursor:pointer;position:absolute;top:0px;left:0px;box-shadow: 0 2px 4px 0 rgba(0,0,0,0.06);border: 1px solid rgba(151,151,151,0.2);border-radius:99%}
.popWrap .popCont .textCont .col-5 .checkBtn .sele p{display:inline-block;padding-left:30px;padding-top:4px}
.popWrap .popCont .textCont .col-5 .checkBtn .sele span.checbBtn.active{background-color:#41AFC5;background-image:url("src/assets/image/desel.png");background-repeat:no-repeat;background-position:center}


.popWrap .popCont .textCont .row .col-sm-12 button.btn-create{border-radius:5px;padding:13px 46px;text-transform:capitalize;background-color:#41AFC5;color:#fff;box-shadow: 2px 9px 13px 0 rgba(0,0,0,0.1);display:block;margin:20px auto;width:100%} 


.alert-msg{margin:10px 0;display:inline-block}

/* checkbtn */
/* The container */
.roundBtn{display:block;position:relative;padding-left:30px;cursor:pointer;font-size:16px;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;color:#000;line-height:16px;margin:16px 0px}
/* Hide the browser's default radio button */
.roundBtn>input{position:absolute;opacity:0;cursor:pointer;}
/* Create a custom radio button */
.roundBtn .checkmark{position:absolute;top:0;left:0;height:16px;width:16px;background:url("src/assets/image/radio_button_off.svg") no-repeat;background-size:100%}
/* When the radio button is checked, add a blue background */
.roundBtn>input:checked ~ .checkmark{background:url("src/assets/image/radio_button_on.svg") no-repeat;background-size:100%}
/* Create the indicator (the dot/circle - hidden when not checked) */
.roundBtn .checkmark:after{content:"";position:absolute;display:none}
/* Show the indicator (dot/circle) when checked */
.roundBtn>input:checked ~ .checkmark:after{display:block}